/* @override 
	http://www.84colors.com/wp/boothbox-wp/wp-content/themes/boothbox/css/responsive.css */


@media screen and (max-width: 1100px) {
	#logo {
		width: 180px;
	}
	
	#slider-text {
		top: 80px;
		right: auto;
		width: 100%;
	}
	
	#slider-text .big {
		margin-bottom: -8px;
		font-size: 50px;
	}
	#carousel-header {
		height: 450px;
	}
	
	#carousel-header .item {
		height: 450px;
	}
	
	#slider-text .thin {
		display: inline-block;
		padding: 16px 0px;
		width: 76%;
		background-size: contain;
		font-size: 20px;
	}
	
	#slider-text .small {
		margin: 15px 0px 25px 0px;
		font-size: 30px;
	}
	
	.header-buttons-wrap {
		padding: 20px 0;
		width: 400px;
	}
	
	.header-buttons-wrap:before {
		left: -10px;
	}
	
	.header-buttons-wrap:after {
		right: -10px;
	}
	
	.header-buttons-wrap .btn {
		margin: 0  22px;
		min-width: 90px;
	}
	
}


/*----------------------------------------------------------------------------*/
/*
/*      Media Queries Default: Smaller than 960px
/*
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
	
	#slider-text {
		top: 80px;
		right: auto;
		width: 100%;
	}
	
	#slider-text .big {
		margin-bottom: -8px;
		font-size: 50px;
	}
	
	#slider-text .thin {
		display: inline-block;
		padding: 16px 0px;
		width: 76%;
		background-size: contain;
		font-size: 20px;
	}
	
	#slider-text .small {
		margin: 15px 0px 25px 0px;
		font-size: 30px;
	}
	
	.header-buttons-wrap {
		padding: 20px 0;
		width: 400px;
	}
	
	.header-buttons-wrap:before {
		left: -10px;
	}
	
	.header-buttons-wrap:after {
		right: -10px;
	}
	
	.header-buttons-wrap .btn {
		margin: 0  22px;
		min-width: 90px;
	}
	
	.carousel-indicators {
		bottom: 0px;
		margin-bottom: 0;
	}
	
	.navbar-collapse li a {
		margin: 0 5px;
		padding: 10px 5px;
		font-size: 18px;
	}
	
	.navbar-collapse .btn {
		min-width: 100px;
	}
	
	#carousel-clients .carousel-inner .item span  {
		display: inline-block;
		padding: 0 5px;
		width: 16%;
	}
	
	#carousel-clients .carousel-inner .item span img {
		max-width: 100%;
	}
	
	#hire-box,
	#buy-box {
		min-height: 350px;
	}
	
	#hire-wide h3.thin {
		margin: 0 0 40px;
		font-size: 24px;
		line-height: 140%;
	}
	
	#hire-wide .btn {
		margin-top: 20px;
		
	}
	
	#hire-wide .btn:after {
		top: -35px;
		width: 200px;
	}
	
	#hire-wide h3.thin br {
		display: none;
	}
	
	#footer-nav {
		display: none;
	}
	#footer-btn {
		top: 20px;
		right: auto;
		left: 0;
	}
	#footer-social {
		top: 20px;
		right: 0;
	}
	#copy {
		margin-top: 40px;
		width: 40%;
	}
	
	.header-inner h1 {
		text-align: center;
		font-size: 60px;
	}
	
	.header-inner h1:after,
	.header-inner h1:before {
		top: auto;
		margin-top: 0;
	}
	
	#gallery ul li {
		width: 33%;
	}
	
	.filter .search {
		width: 140px;
	}
	
	#buy .title h2 {
		float: left;
		margin: 0;
		width: 100%;
	}
	.steps.col-4 li {
		margin-bottom: 40px;
		width: 49%;
	}
}


/*----------------------------------------------------------------------------*/
/*
/*      Media Queries Default: Smaller than 768px
/*
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	
	#carousel-header {
		overflow: hidden;
		height: 500px;
	}
	
	#carousel-header .item {
		/*min-width: 870px;*/
		/*width: 900px;*/
		height: 500px;
	}
	
	#slider-text {
		top: 130px;
		right: auto;
		padding-top: 30px;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.25);
	}
	
	#slider-text .big {
		margin-bottom: -8px;
		font-size: 50px;
	}
	
	#slider-text .thin {
		display: inline-block;
		padding: 16px 0px;
		width: 76%;
		background-size: contain;
		font-size: 20px;
	}
	
	#slider-text .small {
		margin: 15px 0px 25px 0px;
		font-size: 30px;
	}
	
	.header-buttons-wrap {
		padding: 20px 0;
		width: 400px;
	}
	
	.header-buttons-wrap:before {
		left: -10px;
	}
	
	.header-buttons-wrap:after {
		right: -10px;
	}
	
	.header-buttons-wrap .btn {
		margin: 0  22px;
		min-width: 90px;
	}
	
	
	
	#logo {
		width: 130px;
	}
	
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse,
	 {
	  margin-right: 0px;
	  margin-left: 0px;
	}
	.navbar-nav {
	  margin: 0;
	  margin: 10px 0 0;
	  padding: 5px;
	  text-align: center;
	}
	.navbar-nav > li > a {
	 border-top: 1px solid #eee;
	}
	
	.navbar-collapse li a.btn {
		margin: 0 0 0 0px;
	}
	
	#nav-wrap {
		padding: 20px 0;
	}
	
	
	#contact-top {
		padding: 4px 0 0 0;
		text-align: right;
	}
	
	#contact-top a {
		padding: 0 0 6px 0;
		font-size: 14px;
	}
	
	#hire-wide {
		border-width: 5px;
	}
	
	#hire-box,
	#buy-box {
		padding: 30px 30px 30px 30px;
	}	
	#buy-box {
		border: 0;
	}	
	#dark-cta-wide {
		padding: 40px 0;
		text-align: center;
	}	
	#dark-cta-wide h3 {
		float: none;
		margin-bottom: 30px;
		width: 100%;
		font-size: 22px;
	}	
	#dark-cta-wide .btn {
		float: none;
		margin: 0;
		max-width: 120px;
		width: 20%;
	}
	#dark-cta-wide p {
		display: inline-block;
		float: none;
	}
	
	/* Testimonials */
	#testimonial {
		padding: 20px;
	}
	
	#testimonial-meta {
		margin-top: 0;
		padding: 0 10px 0 0;
	}	
	#testimonial-meta img {
		max-width: 100%;
	}	
	.testimonial-author {
		margin-top: 10px;
		
		font-size: 14px;
	}	
	#testimonial-body {
		width: 80%;
		font-size: 16px;
	}
	
	/* CTA */
	#cta h2 {
		font-size: 46px;
	}	
	#cta h3 {
		font-size: 28px;
	}
	
	/* Footer */
	#footer-logo {
		margin-left: -40px;
		width: 80px;
	}
	
	
	.team li {
		display: inline-block;
		padding: 0 10px;
		width: 30%;
	}
	
	.gall-name {
		font-size: 14px;
	}
	
	.gall-meta {
		font-size: 10px;
	}
	
	.search-event label {
		display: none;
	}
	
	.post-featured {
		width: 49%;
	}
	
	article .alignleft {
		display: block;
		float: none;
		margin: 0 auto 50px auto;
	}
	.article-content {
		padding: 0 5%;
	}
	article.container-fluid  {
		padding: 7%;
	}
	article p {
		font-size: 16px;
	}
	.filter {
		padding: 0;
		width: auto;
	}
	.filter a {
		font-size: 22px;
	}
	.filter .search {
		width: 160px;
	}
	
	.steps.columns h4 {
		font-size: 24px;
	}
	
	#finance ul {
		padding-left: 5%;
		width: 45%;
	}
	
	#buy-type h3 {
		font-size: 32px;
	}
	
	.booth-wrap {
		padding: 20px;
		height: 250px;
	}
	
	#buy-type h4,
	#pricing h4.white,
	#pricing h4.white {
		font-size: 26px;
	}
	#pricing h4.white {
		margin-bottom: 20px;
	}
	.pricelist h4 {
		text-align: center;
		font-size: 26px;
	}
	.list-img li {
		width: 49%;
	}
	.list-img li p {
		color: #ddd;
		font-size: 14px;
	}
	#clients {
		padding: 20px 0px;
	}
	
	.form textarea.form-control {
		margin: 20px 0;
		height: 150px;
	}
	
	.form-inline {
		text-align: left;
		margin-bottom: 15px;
		display: block;
		padding: 0 20px;
	}
}



/*----------------------------------------------------------------------------*/
/*
/*      Media Queries Default: Smaller than 450px
/*
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	
	#carousel-header .carousel-control {
		display: none;
	}
	
	#slider-text .big {
		margin-bottom: -8px;
		font-size: 50px;
	}
	
	#slider-text .thin {
		display: inline-block;
		padding: 16px 0px;
		width: 76%;
		background-size: contain;
		font-size: 20px;
	}
	
	#slider-text .small {
		margin: 15px 0px 25px 0px;
		font-size: 30px;
	}
	
	.header-buttons-wrap {
		padding: 20px 0;
		width: 90%;
	}
	
	.header-buttons-wrap:before {
		left: -35px;
	}
	
	.header-buttons-wrap:after {
		right: -35px;
	}
	
	.header-buttons-wrap .btn {
		margin: 0  22px;
		min-width: 90px;
	}
	
	#logo {
		width: 100px;
	}
	
	#nav-wrap {
		padding: 10px 0;
	}
	
	#contact-top a {
		margin-right: 5px;
		padding: 0 0 6px 0;
		border: none;
		font-size: 10px;
	}
	
	#contact-top a:after {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: 0;
		width: 0;
		height: 0;
		background: none;
		content: '';
	}
	
	#carousel-clients .carousel-inner .item span {
		margin: 0 0 10px 0;
		padding: 0 5px;
		width: 30%;
	}
	#carousel-header .item img {	
		min-width: auto;
		height: 350px;
		/*width: auto;*/
	}
	#carousel-clients .carousel-inner .item {
		padding: 5px 20px;
	}
	#carousel-clients .carousel-inner img {
		box-shadow:0 0 0px 1px #fff;	
	}
	
	#hire-box,
	#buy-box {
		min-height: 250px;
		width: 100%;
		border: none;
	}
	
	#buy-box {
		float: left;
		width: 100%;
		border-top: 5px solid #fff;
		border-left: none;
	}
	
	#dark-cta-wide h3 {
		width: 100%;
		text-align: center;
		font-size: 18px;
	}
	
	
	#testimonial-meta img {
		display: none;
	}
	
	#testimonial-meta {
		position: absolute;
		bottom: 20px;
		left: 55px;
		width: 100%;
		text-align: left;
	}
	
	#testimonial-body {
		margin-bottom: 30px;
		width: 100%;
		font-size: 14px;
	}
	.testimonial-body {
		padding: 40px 0 0 0 !important;
		font-size: 14px;
	}
	.testimonial-body p {
		font-size: 14px;
	}
	
	.light #testimonial-body {
		margin-bottom: 0px;
		padding: 0 30px;
	}
	
	h2 {
		margin-bottom: 50px;
		font-size: 24px;
	}
	h2.banner {
		margin-bottom: 10px !important;
		font-size: 22px;
	}
	
	section.container-fluid {
		padding: 30px 0;
	}
	
	#cta-wide {
		padding: 30px 0;
	}
	
	#cta h2 {
		font-size: 34px;
	}
	
	#cta h3 {
		margin: 30px 0;
		padding: 15px 0;
		font-size: 20px;
		
	}
	#dark-cta-wide {
		padding: 30px 0;
		text-align: center;
	}
	#respond h3,
	#comments h3 {
		font-size: 22px;
	}
	.btn {
		font-size: 18px;
	}
	
	/* Footer */
	#footer-btn {
		padding: 5px 8px;
		min-width: 0;
		font-size: 13px;
	}
	#copy {
		display: none;
	}
	#footer-social img {
		margin-right: -5px;
		width: 32px;
	}
	
	#footer-logo {
		margin-left: -30px;
		width: 66px;
	}
	
	/* Inner Pages */
	#cta .legend {
		display: block;
		margin: 0 0 10px 0;
		padding: 0;
	}
	
	p {
		margin-bottom: 2em;
		font-size: 14px;
	}
	
	.center {
		padding: 0;
	}
	
	.columns-2 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
	.inner h3 {
		margin: 30px 0;
		text-align: center;
		font-size: 16px;
		line-height: 140%;
	}
	
	.form input[type=text],
	.form input[type=email],
	.form input[type=date],
	.form textarea {
		padding: 7px 10px;
		font-size: 14px;
	}
	.form textarea.form-control {
		margin: 20px 0;
		height: 150px;
	}
	
	.form .form-control {
		margin: 0 0 10px 0;
	}
	
	.form label {
		margin-right: 0px;
		font-size: 16px;
	}
	
	.team li {
		padding: 0 0 0 110px;
		width: 100%;
		text-align: left;
	}
	
	.team li img {
		float: left;
		margin-left: -110px;
		max-width: 90px;
	}
	
	.team li p {
		font-size: 13px;
	}
	
	.team li h4 {
		font-size: 18px;
	}
	
	.header-inner {
		text-align: center;
		height: 340px;
	}
	
	.header-inner h1 {
		margin:  0 auto;
		padding: 260px 0 8% 0;
		text-align: center;
		font-size: 40px;
	}
	
	.header-inner h1:before {
		position: absolute;
		top:50%;
		left: -80px;
		margin-top: -60px;
		content: url(../images/arrow-left.png);
	}
	
	.header-inner h1:after,
	.header-inner h1:before {
		top: auto;
		bottom:13%;
	}
	
	.overlay {
		background-color: rgba(0,0,0,0.25);
	}
	
	.steps li {
		padding-left: 0;
		text-align: center;
	}
	
	.steps li span {
		display: inline-block;
		float: none;
		margin: 0 auto 10px auto;
		padding-top: 15px;
		width: 50px;
		height: 50px;
		font-size: 14px;
	}
	
	.steps.columns li span {
		margin-left: 0;
	}
	
	.steps li span:before {
		width: 70px;
	}
	
	.steps.columns li span {
		padding-top: 15px;
	}
	
	.steps label {
		margin: 10px;
		width: 100%;
		text-align: left;
	}
	
	.steps h4,
	.steps.columns h4 {
		margin-bottom: ;
		font-size: 26px;
	}
	
	.steps .form-control {
		padding: 20px;
		font-size: 16px;
	}
	
	.highlight-box h3 {
		margin: 0;
		font-size: 14px;
	}
	
	section.highlight-box {
		padding: 20px 0 30px;
	}
	
	#gallery ul li {
		width: 49%;
	}
	
	.gall-name {
		font-size: 12px;
	}
	
	.gall-meta {
		font-size: 10px;
	}
	
	.search {
		padding: 10px 10px 10px 30px;
		width: 180px;
		background-size: 16px;
		font-size: 14px;
	}
	
	.search-event .search {
		padding: 10px 10px 10px 30px;
		/*width: 220px;*/
		margin-bottom: 10px;
	}
	
	.select {
		font-size: 14px;
	}
	
	.post-featured {
		width: 49%;
	}
	.post-img-wrap {
		width: 100px;
		height: 100px;
	}
	.post-excerpt {
		display: none;
	}
	.post-featured h3 {
		margin: 10px 0;
	}
	article p {
		font-size: 14px;
	}
	.article-nav {
		padding: 40px 0;
		text-align: center;
	}
	.article-content {
		padding: 0;
	}
	
	.steps.col-4 li,
	.steps.columns.col-3 li {
		margin-bottom: 40px;
		width: 100%;
	}
	
	.steps.columns.col-3 li:last-child {
		margin-bottom: 0;
	}
	
	
	#finance ul {
		margin-bottom: 0;
		width: 100%;
		font-size: 14px;
	}
	
	#finance ul li {
		padding: 5px 0;
	}
	
	#testimonial.light {
		padding: 0px 0px 0px 0px;
	}
	
	.steps li:last-child {
		margin-bottom: 0;
	}
	
	h4.banner {
		margin: 0 0 2px 0;
		text-align: center;
		font-size: 22px;
		
	}
	h2 em {
		font-size: 18px;
	}
	
	#buy-booth,
	#buy-pod {
		float: left;
		margin-bottom: 40px;
		width: 100%;
	}
	
	#buy-booth {
		padding-right: 20px;
	}
	
	#buy-pod {
		padding-left: 20px;
	}
	
	#buy-booth .booth-wrap {
		margin-right: -25px;
	}
	
	#buy-pod .booth-wrap {
		margin-left: -25px;
	}
	
	#buy-type p {
		font-size: 14px;
	}
	
	#buy .title h2 {
		display: inline-block;
		float: none;
		margin: 0;
		width: 100%;
	}
	
	.title {
		text-align: center;
	}
	
	.title .btn {
		top: 50%;
		right: 20px;
		display: inline-block;
		float: none;
		margin-top: 20px;
		margin-left: 40px;
		width: 100px;
		/*position: absolute;*/
		position: relative;
	}
	
	.list-img li {
		width: 100%;
	}
	.list-img li p {
		color: #ddd;
		font-size: 14px;
	}
	
	#faq li a {
		font-size: 16px;
	}
	
	
	#faq li p,
	.pricelist > li ul li {
		font-size: 14px;
	}
	
	#cta label:before {    
	    bottom: 4px;      
	}
	
	ul.steps dl.gallery-item {
		width: 50% !important;
	}
}





/*Default Container Resets*/
@media (max-width: 768px) {
  .container {
    padding: 0;
    width: 90%;
  }
}

@media (min-width: 768px) {
  #top-wide .container {
    padding: 0;
  }
  .container {
    width: 90%;
  }
}

@media (min-width: 1100px) {
  #top-wide .container {
    padding: 0;
  }
  .container {
    width: 990px;
  }
}














